.wrapper__site #footer {
    background: url("/duna/texture_v2.webp") top center no-repeat;
    background-size: cover;
}

@media (max-width: 700px) {
    body .wrapper__site .duna_page_full_screen {
        height: 100dvh;
    }
}

.dune_bg {
    background: linear-gradient(to bottom, #3A312B, #3B322C);
    color: #fff;
    line-height: 1.3
}

.wrapper__site .dune_bg video {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrapper__site .dune_bg .section_content:last-child {
    margin-bottom: 0;
}

.duna_title {
    display: flex;
    align-items: center;
    justify-content: center;
}

.duna_title img {
    display: block;
    max-width: 100%;
}

@media (max-width: 700px) {
    .duna_title img {
        display: none;
    }
}

.dune_preview_img {
    max-width: 400px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}

.dune_preview_img img {
    display: block;
    width: 50%;
    height: auto;
    margin: auto;
}

.dune_preview_img::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, transparent, #B19E6E 20%, #B19E6E 80%, transparent);
}

.dune_preview_slogan {
    color: #F6E3B4;
    font-size: 30px;
    margin: 30px 0 20px 0 !important;
    text-align: center;
    font-weight: 400;
}

.dune_preview_text {
    text-align: center;
}

.dune_preview_term_list {
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.dune_preview_term_item {
    display: grid;
    grid-template-columns: 1fr 310px;
    align-items: center;
    gap: 60px;
}

.dune_preview_term_item:nth-child(2n) {
    grid-template-columns: 310px 1fr;
}

.dune_preview_term_item:nth-child(2n) img {
    order: 1;
}

@media (max-width: 700px) {

    .dune_preview_term_item,
    .dune_preview_term_item:nth-child(2n) {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .dune_preview_term_item:nth-child(2n) img {
        order: 0;
    }
}

.dune_preview_term_item img {
    display: block;
    border-radius: 24px;
    width: 100%;
    aspect-ratio: 1.25;
    object-fit: cover;
}

.dune_preview_term_item_title {
    font-weight: bold;
    font-size: 18px;
}

.dune_preview_term_item_text {
    font-weight: 400;
    font-size: 14px;
    margin-top: 10px;
}

@media (max-width: 700px) {
    .dune_preview_term_item_text {
        margin-top: 20px;
    }
}

.dune_slider_wr {
    position: relative;
}

.dune_slider_slide img {
    display: block;
    border-radius: 24px;
    width: 100%;
    aspect-ratio: 3;
    object-fit: cover;
}

.dune_slider_slide p {
    font-size: 14px;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 5px;
    padding-left: 40px;
    padding-right: 140px;
}

@media (max-width: 700px) {
    .dune_slider_slide p {
        padding-left: 0;
        padding-right: 0;
    }
}

.duna_slider_nav {
    display: flex;
    gap: 30px;
    border-radius: 24px;
    position: absolute;
    bottom: 0;
    right: 30px;
    z-index: 2;
    overflow: hidden;
}

@media (max-width: 700px) {
    .duna_slider_nav {
        display: none;
    }
}

.duna_slider_nav .btn_next,
.duna_slider_nav .btn_prev {
    cursor: pointer;
    padding: 10px;
}

.duna_slider_nav .btn_next::after,
.duna_slider_nav .btn_prev::after {
    position: relative;
    z-index: 1;
    display: block;
    content: "";
    border-top: solid 1px #FFF;
    border-right: solid 1px #FFF;
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
}

.duna_slider_nav .btn_prev::after {
    transform: rotate(-135deg);
}

.duna_slider_nav .btn_prev::before {
    position: absolute;
    display: block;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to right, #B19E6E, transparent 80%);
    opacity: 0;
    transition: opacity .3s;
    pointer-events: none;
}

.duna_slider_nav .btn_next::before {
    position: absolute;
    display: block;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(to left, #B19E6E, transparent 80%);
    opacity: 0;
    transition: opacity .3s;
    pointer-events: none;
}

.duna_slider_nav .btn_next:hover::before,
.duna_slider_nav .btn_prev:hover::before {
    opacity: 1;
}

.dune_slider_wr .slider_nav {
    position: absolute;
    right: 40px;
    bottom: 60px;
    z-index: 10;
}

@media (max-width: 700px) {
    .dune_slider_wr .slider_nav {
        position: static;
        margin-top: 43px;
        justify-content: center;
    }
}

.wrapper__site .dune_slider_wr .slider_nav .swiper-pagination-fraction {
    color: #FFF;
}

.wrapper__site .section_content.duna_line_before_productions {
    margin-bottom: 55px;
}

.wrapper__site .duna_productions.section_productions {
    margin-bottom: 0;
    padding-bottom: 135px;
}

@media (max-width: 700px) {
    .wrapper__site .duna_productions.section_productions {
        margin-bottom: 0;
        padding-bottom: 48px;
    }
}

.wrapper__site .duna_productions .product_card__img .product_img img {
    border-radius: 24px;
}

.wrapper__site .duna_productions .product_card .product_coll {
    color: #807E7D;
}

.wrapper__site .duna_productions .product_card .product_name {
    color: #FFF;
}

.wrapper__site .duna_productions .product_card .product_price .current-price {
    color: #FFF;
}

.wrapper__site .duna_productions .product_card__color .color.current_color {
    border-color: #3A312B;
    border-width: 2px;
}

.wrapper__site .duna_productions .product_card__color .color.current_color:before {
    background-color: #B19E6E;
}

.wrapper__site .duna_productions .icon_svg {
    color: #807E7D;
}

.wrapper__site .duna_productions.section_productions .navigation .pages,
.wrapper__site .duna_productions.section_productions .navigation .col_products {
    display: none;
}

.wrapper__site .duna_productions .btn_white {
    border-color: #B19E6E;
    background: transparent;
    color: #B19E6E;
}

.wrapper__site .duna_productions .btn_white:hover {
    background: #B19E6E;
    color: #FFF;
}

.wrapper__site .duna_productions .product_card__img .product_img img.interior {
    opacity: 1;
}

.wrapper__site .duna_productions .product_card__img .product_img img.interior+img {
    opacity: 0;
}